CVE-2015-4939

2015-10-06T01:59:00
ID CVE-2015-4939
Type cve
Reporter cve@mitre.org
Modified 2015-10-07T18:49:00

Description

Cross-site scripting (XSS) vulnerability in IBM Emptoris Supplier Lifecycle Management and Emptoris Program Management 10.x before 10.0.1.4_iFix3, 10.0.2.x before 10.0.2.7_iFix1, 10.0.3.x before 10.0.3.2, and 10.0.4.x before 10.0.4.0_iFix1 allows remote attackers to inject arbitrary web script or HTML via a crafted URL.